.services {
	position: absolute;
	top: 231px;
	width: 197px;
	height: 180px;
	left: 166px;
	color: #FFFFFF;
	text-align: center;
	border-top-width: 4px;
	border-right-width: 4px;
	border-bottom-width: 4px;
	border-left-width: 4px;
	border-top-color: #DFDFDF;
	border-right-color: #DFDFDF;
	border-bottom-color: #DFDFDF;
	border-left-color: #DFDFDF;
	background-image: url(../images/menubg.png);
	z-index: 15;
	visibility: hidden;
}


@media only screen 
	and (min-width : 1032px) {
	    body {
            margin: 0 auto;
            padding: 0;
            width: 1092px;
        }
	}

.attractions {
	position: absolute;
	top: 231px;
	width: 197px;
	height: 260px;
	left: 277px;
	color: #FFFFFF;
	text-align: center;
	border-top-width: 4px;
	border-right-width: 4px;
	border-bottom-width: 4px;
	border-left-width: 4px;
	border-top-color: #DFDFDF;
	border-right-color: #DFDFDF;
	border-bottom-color: #DFDFDF;
	border-left-color: #DFDFDF;
	background-image: url(../images/menubg.png);
	background-repeat: no-repeat;
	z-index: 15;
	visibility: hidden;
}
#header {
	font-family: Georgia, "Times New Roman", Times, serif;
	position: relative;
	width: 91%;
	font-size: 36px;
	background-image: url(../images/heading.png);
	background-repeat: no-repeat;
	left: 2%;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 1px;
	padding-top: 1px;
	height: 200px;
}
#headerslide {
/*	font-family: Georgia, "Times New Roman", Times, serif;
	
	width: 560px;
	font-size: 36px;
	margin-left: auto;
	margin-right: auto;
	 */
    position: relative; 
     left: 403px;
     width: 560px;
}
/* END STRUCTURE */
#menu {
	font-family: Georgia, "Times New Roman", Times, serif;
	position: relative;
	width: 100%;
	font-size: 17px;
	margin: auto;
	background-image: url(../images/menugrad.jpg);
	padding-top: 10px;
	padding-bottom: 10px;
	font-weight: bold;
	color: #FFF;
    z-index:10;
}
#content {
	font-family: Georgia, "Times New Roman", Times, serif;
	position: relative;
	width: 95%;
	font-size: 16px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 15px;
	padding-bottom: 15px;
}
#footer {
	font-family: Georgia, "Times New Roman", Times, serif;
	position: relative;
	width: 100%;
	font-size: 16px;
	background-color: #699365;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #496D47;
	margin-right: auto;
	margin-left: auto;
	padding-top: 5px;
	padding-bottom: 20px;
}

a:link {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	text-decoration: none;
}
a.cw:link {
	color: #333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.cw {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
a.cw:visited {
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
a.cw:hover {
	color: #140075;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
a.cw:active {
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
a:visited {
	font-family: Georgia, "Times New Roman", Times, serif;
	text-decoration: none;
	font-weight: bold;
}
a:hover {
	font-family: Georgia, "Times New Roman", Times, serif;
	text-decoration: underline;
	font-weight: bold;
}
a:active {
	font-family: Georgia, "Times New Roman", Times, serif;
	text-decoration: none;
	font-weight: bold;
}
/* END RESET */

/* ------------------------------------------ */
/* TOOLBOX CSS */
/* ------------------------------------------ */
.floatleft { float: left; }
.floatright { float: right; }
.clear { clear: both; }
.transpBlack { background: url(transpBlack.png); }
input {
	font-family: Calibri, Helvetica, Arial, sans-serif;
	font-size: 14px;
	padding: 2px;
	border: 1px solid #CCCCCC;
	font-style: italic;
	font-weight: bold;
	background-color: #FFFFFF;
}
textarea {
	font-family: Calibri, Helvetica, Arial, sans-serif;
	font-size: 14px;
	padding: 2px;
	border: 1px solid #CCCCCC;
	font-style: italic;
	font-weight: bold;
	background-color: #FFFFFF;
}
select {
	font-family: Calibri, Helvetica, Arial, sans-serif;
	font-size: 14px;
	padding: 2px;
	border: 1px solid #CCCCCC;
	font-style: italic;
	font-weight: bold;
}
/* END TOOLBOX */

/* ------------------------------------------ */
/* PAGE STRUCTURE */
/* ------------------------------------------ */
#page-wrap {
	width: 775px;
	margin: 0 auto;
}

.natureOfEnquiry {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.adminLogin {
	font-family: Calibri, Helvetica, Arial, Helvetica, sans-serif;
	position: absolute;
	width: 443px;
	height: 134px;
}
.adminIndex {
	font-family: Calibri, Helvetica, Arial, sans-serif;
	font-size: 14px;
	position: absolute;
	width: 922px;
	height: 246px;
}
.whiteBg {
	color: #000000;
	font-family: Calibri, Helvetica, Arial, sans-serif;
}
a.whiteBg:link {
	color: #000000;
	font-family: Calibri, Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-weight: normal;
}
a.whiteBg:visited {
	color: #000000;
	font-family: Calibri, Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-weight: normal;
}
.adminHeading {
	font-family: Calibri, Helvetica, Arial, sans-serif;
	font-size: 24px;
	background-color: #FFEBC1;
	font-weight: bold;
	padding-left: 5px;
	border: 1px solid #FFD784;
}
.middleContainer {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #F2F2F2;
	border-right-color: #F2F2F2;
	border-bottom-color: #F2F2F2;
	border-left-color: #F2F2F2;
}
.recieptConfirmationMSG {
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	position: absolute;
	width: 792px;
	height: 60px;
	text-align: center;
	left: 66px;
	top: 15px;
	border: 1px solid #FF9900;
	background-color: #FFE1C4;
}
.recieptConfirmationContent {
	font-family: Calibri, Helvetica, Arial, sans-serif;
	font-size: 18px;
	position: absolute;
	left: 11px;
	top: 102px;
	height: 6px;
	width: 885px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	padding: 6px;
}
.tableHeading {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	background-color: #F0F0F0;
}
.recieptConfirmationHeading {
	font-family: "Times New Roman", Times, serif;
	font-size: 36px;
}

.tableData {
	font-family: Calibri, Helvetica, Arial, sans-serif;
	font-size: 14px;
}
.recieptTotalCost {
	background-color: #F0F0F0;
	border: 1px solid #D1D1D1;
	padding: 3px;
	font-weight: normal;
}
.notice {
	background-color: #BDDDBB;
	padding: 6px;
	border: 1px solid #67BC43;
	text-align: center;
}
.eftsmalltext {
	font-size: 12px
}
.orLine {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #CECECE;
	border-right-color: #CECECE;
	border-bottom-color: #CECECE;
	border-left-color: #CECECE;
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
}
.recieptSubmitLine {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.menuOverMenues  {
	position: absolute;
	width: 1024px;
	left: -1px;
}
.entourageBorders {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.ccTransSelect {
	font-family: Calibri, Helvetica, Arial, sans-serif;
	font-size: 16px;
	padding: 2px;
	border: 1px solid #CCCCCC;
	font-style: normal;
	font-weight: normal;
}

.entourageHead {
	background-color: #FFCC33;
	padding: 5px;
	border: 1px solid #E6AC00;
	font-family: "Times New Roman", Times, serif;
	font-weight: normal;
	font-size: 36px;
	text-transform: uppercase;
}
.submitBOrders {
	background-color: #FFE0CE;
	border: 1px solid #FFB10F;
	padding: 10px;
}
.attractionsHeading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
}
.greenBorder {

}
.upcomingEvents {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #000;
	background-color: #FC3;
	font-size: 16px;
}
.adminSubMenu {
	padding: 5px;
	position: absolute;
	left: 710px;
	top: 69px;
	width: 132px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	background-color: #F0F0F0;
	border: 1px solid #CECECE;
	visibility: hidden;
}
.clearfix:after {content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;}

.clearfix {display: inline-block;}
html, body  , #wrap{
	height: 83.5%;
}

/* End hide from IE-mac */
.orderInfoCaps {
	text-transform: capitalize;
}
h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
}
body {
	padding: 0px;
	margin: 0px;
}
.imageToPhoto {
	background-color: #FFF;
	padding-top: 1px;
	padding-right: 1px;
	padding-bottom: 30px;
	padding-left: 1px;
	border: 3px solid #c4c4c4;
}
a.menu:link {
	color: #FFF;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: bold;
}
a.menu:hover {
	color: #FFF;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: bold;
}
a.menu:active {
	color: #FFF;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: bold;
}
a.menu:visited {
	color: #FFF;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: bold;
}
#content table tr td table tr td #many_attractions {
	visibility: hidden;
}
#content table tr td table tr td #one_attraction {
	visibility: visible;
}
.warning {
	background-color: #FF9D9D;
	border: 1px solid #FF4646;
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	padding: 5px;
	width: 70%;
}
.comments {
	position: absolute;
	width: 397px;
	height: 100px;
	left: 580px;
	top: 20px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 36px;
}
.commentsContribute {
	position: absolute;
	width: 162px;
	height: 16px;
	left: 405px;
	top: 186px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	z-index: 10;
}
.poundInfo {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 18px;
	color: #000;
	background-color: #FFC;
	border: 1px solid #FC0;
}
.smalltext {
	font-size: 10px;
}
.smallgreen {
	font-size: 10px;
	background-color: #393;
	color: #FFF;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #999;
	border-right-color: #999;
	border-bottom-color: #999;
	border-left-color: #999;
}
.small {
	font-size: 10px;
	color: #FFF;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
}
.rightAlign {
	width: 500px;
	position: absolute;
	left: 450px;
	top: 51px;
}
#event {
	margin: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #ccc;
}
